> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Device In Use

> Check if a device is currently in use



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/admin/devices/in-use/{mac}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/devices/in-use/{mac}:
    get:
      tags:
        - Devices
      summary: Check Device In Use
      description: Check if a device is currently in use
      parameters:
        - schema:
            type: string
            maxLength: 17
            pattern: ^([0-9A-Fa-f]{2}[:-]){5}([0-9A-Fa-f]{2})$
          in: path
          name: mac
          required: true
          description: MAC address
      responses:
        '200':
          description: Device in use status
          content:
            application/json:
              schema:
                type: object
                properties:
                  inUse:
                    type: boolean
                    description: Whether the device is in use
                required:
                  - inUse
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.